---
name: Marc Saleiko
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/incubation/engineer/#senior-incubation-engineer">Senior
  Incubation Engineer</a>, Service Desk
reports_to: bartekmarnane
picture: marcsaleiko.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: saleiko
gitlab: msaleiko
division: Engineering
departments:
- Incubation Engineering
- Engineering Function
- Incubation Engineering Department
projects:
  gitlab: reviewer backend
specialty: Service-Desk
expertise:
domain_expertise:
- mail_room
story: |
  Marc loves to create great products that people enjoy using every day.
  Together with his family, he spends his vacations discovering new places all over Europe.
  He enjoys cycling, playing canoe polo and good food.
job_title: Senior Incubation Engineer

